skip_list:
- "204" # Lines should be no longer than 160 chars
- "301" # Commands should not change things if nothing needs doing
- "305" # Use shell only when shell functionality is required
- "503" # Tasks that run when changed should likely be handlers
- "703" # Should change default metadata: license
- "701" # Role info should contain platforms
